View Single Post
  #2  
Old 05-03-2004, 01:05 PM
TheLP TheLP is offline
Member
 
Join Date: Mar 2004
Posts: 1,264
Default Re: Hit a brick wall again...anyone..someone..bueller?

I think I heard somewhere that Reason 2.5 is only compatible with 6.0 and up.
__________________
[TheLP]
Reply With Quote